### Method

# WebKit Settings set_enable_webrtc

since: 2.38

#### Declaration [src]

    void
    webkit_settings_set_enable_webrtc (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-webrtc` property.

Setting this property to `TRUE` implies the media-stream web-setting will also be enabled.

Available since: 2.38

Sets property | `WebKit.Settings:enable-webrtc`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.